Name: laziness
Version: 0
Description: a tool to memoize your Earth-seizure plans
Author: Sergey 'L29Ah' Alirzaev
Maintainer: zl29ah@gmail.com
Build-Type: Simple
Cabal-Version: >=1.2

Executable laziness
 Main-is: laziness.hs
 Build-Depends: base, haskell98, datetime, split, containers
